# Generated by Django 4.0.3 on 2024-01-13 01:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_location_picture_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='location',
            name='description',
        ),
        migrations.RemoveField(
            model_name='location',
            name='temp',
        ),
    ]
